<?xml version="1.0" encoding="UTF-8"?>
<entaxy:object-input-route xmlns="http://camel.apache.org/schema/blueprint" xmlns:blueprint="http://www.osgi.org/xmlns/blueprint/v1.0.0" xmlns:entaxy="http://www.entaxy.ru/schemas/1.0" xmlns:m="http://www.entaxy.ru/schemas/entaxy-mediators/1.0">
    
    <!-- FILL IN THE STARTING POINT FOR YOUR ROUTE -->
    <from uri="--- PLACE STARTING POINT URI HERE ---" />
    
    <!-- PLACE YOUR CAMEL/ENTAXY CODE HERE -->
    <m:log message="Custom input route start"/>
    
</entaxy:object-input-route>
